.entry-content th a, .comment th a {
    color: #36D7B7;
}
a#cancel-comment-reply-link{
	color:#36D7B7;
}
a#cancel-comment-reply-link:hover{
	color:#36D7B7;
}
.comment-form input[type="text"]:focus, .comment-form input[type="password"]:focus, .comment-form input[type="tel"]:focus, .comment-form input[type="email"]:focus, .comment-form select:focus, .comment-form textarea:focus, .comment-form input[type="url"]:focus {
    border-color: #36D7B7;
}
.comment-respond input[type="submit"] {
    border: 1px solid #36D7B7 !important;
}
.comment-respond input[type="submit"]:hover {
    border-color: #36D7B7;
    color: #36D7B7!important;
}
.page-links a:before {
    background-color: #36D7B7;
}
.page-links a:hover {
    border-color: #36D7B7;
}
a.comment-reply-link:hover {
    color: #36D7B7;
}
.widget_recent_comments ul li.recentcomments a:hover {
    color: #36D7B7;
}
.hm_menu>ul>li ul.sub-menu>li>a {
    border-bottom: 1px dotted #36D7B7;
}
.hm_menu>ul>li>ul.sub-menu li>a:hover {
    color: #36D7B7 !important;
}
.hm_footer_wrapper .menu-testing-menu-container ul.menu li a:hover {
    color: #36D7B7;
}
.hm_footer_wrapper ul li a:hover {
    color: #36D7B7;
}
.widget_rss a {
    color: #36D7B7;
}
.widget-area .widget select:focus {
    border-color: #36D7B7;
}
a.rsswidget {
    color:#36D7B7;
}
#style-switcher h2 {
    background-color: #36D7B7;
}
#style-switcher h2 a {
    background-color: #36D7B7;
}
#reset button {
    background-color: #36D7B7;
}
h2.entry-title a:hover {
    color: #36D7B7;
}
ul.hm_pagination li.active a {
    background-color: #36D7B7;
    border-color: #36D7B7;
}
.widget_archive ul li, .widget_categories ul li {
    color: #36D7B7;
}
.tagcloud a {
    border: 1px solid #36D7B7;
}
.tagcloud a:before {
    background-color: #36D7B7;
}
.tagcloud a:hover {
    color: #36D7B7
}
.menu-testing-menu-container ul.menu li a:hover {
    color: #36D7B7
}
h3.footer_heading {
    color: #36D7B7;
}
.hm_footer_wrapper ul li {
    color: #36D7B7;
}
.hm_footer_wrapper .calendar_wrap table tbody tr td a {
    color: #36D7B7;
}
.hm_footer_wrapper ul li {
    color: #36D7B7;
}
.calendar_wrap table caption {    
    background-color: #36D7B7;
}
.calendar_wrap table tr td#today {
    background-color: #36D7B7;
}
.calendar_wrap table tfoot tr td a {
    color: #36D7B7;
}
.sidebar .widget_pages ul li a:hover {
    color: #36D7B7;
}
.hm_about_data a.hm_btn:hover {
    color: #36D7B7;
}
.error_page h3 {
    color: #36D7B7;
}
.widget_product_search .woocommerce-product-search input[type="submit"] {
	border:1px solid #36D7B7 !important;
}
.widget_product_search .woocommerce-product-search input[type="submit"]:hover {
  color: #36D7B7;
}
.hm_news_data h3 a:hover {  
    color:  #36D7B7;
}
.sidebar .widget_handmade_receny_post_widget h4 a:hover {
    color: #36D7B7;   
}

.hm_login_form h1, .hm_signup_form h1 {
    background-color: #36D7B7;
}
.error_page form input:focus {
    border-color: #36D7B7;
}
.register_info a:hover, .register_info a:focus {
    color: #36D7B7;
}
.register_info a {
    color: #36D7B7;
}
ul.hm_pagination li a:hover {
    border-color: #36D7B7;
}
.hm_news_data ul li a:hover {
    color: #36D7B7;
}
.hm_footer_box ul li a:hover {
    color: #36D7B7;
}
.creative{
	color: #36D7B7 !important;
}
.hm_top_usd p a i.fa {
    color: #36D7B7;
}
.hm_top_usd p a:hover {
    color: #36D7B7;
}
.hm_menu > ul > li > ul.sub-menu > li > a {
    border-bottom: 1px dotted #36D7B7;
}
.cart_icon a:hover, .cart_icon a:focus {
    color: #36D7B7;
}
.cart_icon a {
    border: 1px solid #36D7B7;
}
a.news_btn:hover {
    color: #36D7B7;
}
.hm_top_login ul li a i.fa {
    color: #36D7B7;
}
.hm_top_wishlist p a i.fa {
    color: #36D7B7;
}
.hm_top_login ul li a:hover {
    color: #36D7B7;
}
.hm_top_wishlist p a:hover {
    color: #36D7B7;
}
.hm_menu_wrapper {
    background-color: #36D7B7;
}
.hm_menu > ul > li > a:hover {
    color: #36D7B7;
}
.hm_menu > ul > li > ul.sub-menu li > a:hover {
    color: #36D7B7;
}
.hm_menu > ul > li > ul.sub-menu li:last-child a {
    border-bottom: 2px solid #36D7B7;
}
.menu_btn span {
    background-color: #36D7B7;
}
span.search_icon {
    background-color: #36D7B7;
}
span.search_icon:hover {
    border-color: #36D7B7;
}
span.search_icon:hover i {
    color: #36D7B7;
}
ul.usd_dropmenu {
    background-color: #36D7B7;
}
.hm_btn:before, .cart_icon a:before {
    background-color: #36D7B7;
}
.hm_btn:hover, .hm_btn:focus {
    color: #36D7B7;
}
.hm_btn {
    border: 1px solid #36D7B7;
}
.hm_color {
    color: #36D7B7;
}
.new_pro_box:hover h3 a {
    color: #36D7B7;
    text-decoration: none;
}
.pro_price {
    color: #36D7B7;
}
.hm_choose_list .panel-default > .panel-heading {
    background-color: #36D7B7;
}
.hm_artist_box {
    background-color: #36D7B7;
}
.hm_testi_box h2 {
    color: #36D7B7;
}
.hm_news_data ul li a i {
    color: #36D7B7;
}
a.news_btn {
    color: #36D7B7;
}
.overlay_buttons .fa {
    background-color: #36D7B7;
}
.hm_partners_wrapper {
    background-color: #36D7B7;
}
.hm_footer_box h3.footer_heading {
    color: #36D7B7;
}
.hm_bottom_footer {
    background-color: #36D7B7;
}
.footer_icon i {
    color: #36D7B7;
}
.home_style2 .hm_header_wrapper {
    border-bottom: 2px solid #36D7B7;
}
.hm_menu > ul > li.active a {
    color: #36D7B7;
}
.hm_bread_wrapper h1 {
    color: #36D7B7;
}
.hm_bread_wrapper h1:before {
    background-color: #36D7B7;
}
.hm_bread_wrapper h1:after {
    background-color: #36D7B7;
}
.hm_bread_wrapper .breadcrumb > li a {
    color: #36D7B7;
}
.service_icon {
    border: 1px solid #36D7B7;
}
.service_icon i.flaticon {
    color: #36D7B7;
}
.hm_service_box:hover .service_icon:after {
    opacity: 1;
    box-shadow: 3px 3px 0 rgba(54, 215, 183, 0.89);
}
.service_icon:after {
    box-shadow: 0 0 0 rgba(252, 90, 109, 0.89);
}
.service_icon i.fa {
    color: #36D7B7;
}
.filter_list ul li a {
    border: 1px solid #36D7B7;
}
.hm_post_share .tags a:hover {
    color: #36D7B7;
}
.comment-form .form-group input[type="text"]:focus, .comment-form .form-group input[type="password"]:focus, .comment-form .form-group input[type="tel"]:focus, .comment-form .form-group input[type="email"]:focus, .comment-form .form-group select:focus, .comment-form .form-group textarea:focus {
    border-color: #36D7B7;
}
.sidebar-widget.sidebar_tags li a:hover {
    color: #36D7B7;
}
.form-group input[type="text"]:focus, .form-group input[type="password"]:focus, .form-group input[type="tel"]:focus, .form-group input[type="email"]:focus, .form-group input[type="search"]:focus, .form-group select:focus, .form-group textarea:focus {
    border-color: #36D7B7 !important;
}
.sidebar .popular-posts .post a, .sidebar .popular-posts .post a:hover {
    color: #36D7B7;
}
.side_filter .ui-widget.ui-widget-content {
    border: 1px solid #36D7B7;
}
.side_filter .ui-widget-header {
    background: rgba(54, 215, 183, 0.55);
}
.filter_list ul li a:before {
    background-color: #36D7B7;
}
.filter_list ul li a.active {
    color: #36D7B7;
}
.filter_list ul li a:hover {
    color: #36D7B7;
}
.overlay_buttons .fa {
    background-color: #36D7B7;
}
ul.hm_pagination li a.active {
    background-color: #36D7B7;
    border-color: #36D7B7;
}
ul.hm_pagination li a:before {
    background-color: #36D7B7;
}
.hm_post_share .tags a {
    border: 1px solid #36D7B7;
}
.hm_post_share .tags a:before {
    background-color: #36D7B7;
}
.hm_news_data ul li a i {
    color: #36D7B7;
}
.comments-area .comment-info .comment-time {
    color: #36D7B7;
}
.comments-area .comment .comment-reply:hover {
    color: #36D7B7;
}
.hm_btn:hover, .hm_btn:focus {
    color: #36D7B7;
}
.sidebar-title h2:after {
    background-color: #36D7B7;
}
.sidebar .popular-posts .post-info {
    color: #36D7B7;
}
span.cat_no {
    color: #36D7B7;
}
.sidebar-widget.widget_categories a:hover {
    color: #36D7B7;
}
.sidebar-widget.sidebar_tags li a {
    border: 1px solid #36D7B7;
}
.sidebar-widget.sidebar_tags li a:before {
    background-color: #36D7B7;
}
.hm_pro_data {
    background-color: #36D7B7;
}
.pro_price {
    color: #36D7B7;
}
a.pro_buy {
    color: #36D7B7;
}

.item-categories a {
    color: #36D7B7;
}
.hm_pro_tab .nav-tabs > li.active > a, .hm_pro_tab .nav-tabs > li.active > a:hover, .hm_pro_tab .nav-tabs > li.active > a:focus {
    color: #36D7B7;
}
.side_filter .ui-state-default, .side_filter .ui-widget-content .ui-state-default, .side_filter .ui-widget-header .ui-state-default, .side_filter .ui-button, .side_filter .ui-button.ui-state-disabled:hover, .side_filter .ui-button.ui-state-disabled:active {
    border: 1px solid #36D7B7;
    background: #36D7B7;
}

.range_value #amount {
    color: #36D7B7;
}
.contact_box {
    border: 2px solid #36D7B7;
}
.contact_box:before {
    background: #36D7B7;
}
.contact_box i.fa {
    color: #36D7B7;
}
.hm_form .hm_btn {
    background-color: #36D7B7;
}
.hm_form .hm_btn:hover {
    color: #36D7B7;
	background-color:#ffffff;
}
.hm_form .hm_btn:focus{
	color:#ffffff;
}
.contact_form_wrapper {
    background-color: #36D7B7;
}
.chosen-container-single .chosen-single {
    border: 1px solid #36D7B7 !important;
}
.chosen-container .chosen-drop {
    border: 1px solid #36D7B7 !important;
}
.search_icon:hover {
    border-color: #36D7B7;
}
.search_icon:hover i {
    color: #36D7B7;
}
.search_icon {
    background-color: #36D7B7;
}
.gototop {
    background-color: #36D7B7;
}
.fw-accordion .fw-accordion-title.ui-state-active {
    background: #36D7B7 !important;
}
.hm_choose_list .fw-accordion .fw-accordion-title {
    background: #36D7B7;
}
.hm_testi_box h2 a {
    color: #36D7B7;
}
.hm_testi_box h2 a:hover {
    color: #36D7B7;
}
.hm_news_data span i {
    color: #36D7B7;
}
.hm_news_data span a:hover {
    color: #36D7B7;
}
.hm_top_search input[type="search"]:focus {
    border-color: #36D7B7;
}
.hm_bread_wrapper .breadcrumbs a {
    color: #36D7B7;
}
.hm_bread_wrapper .breadcrumbs a:hover {
    color: #36D7B7;
}
.hm_single_blog .post-info i {
    color: #36D7B7;
}
.comment-respond input[type="submit"] {
    background-color: #36D7B7 !important;
}
.pro_price_wrap span.pro_currency {
    color: #36D7B7;
}
nav.woocommerce-pagination ul.page-numbers li span.current, nav.woocommerce-pagination ul.page-numbers li a.current, nav.woocommerce-pagination ul.page-numbers li:hover span, nav.woocommerce-pagination ul.page-numbers li:hover a, nav.woocommerce-pagination ul.page-numbers li a:focus {
    background-color: #36D7B7;
    border-color: #36D7B7;
}
.woocommerce-ordering select.orderby {
    background-color: #36D7B7;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #36D7B7 !important;
}
.entry-content a {
    color: #36D7B7;
}
.hm_form {
    background-color: #36D7B7;
}
.sidebar .widget h3.footer_heading:after {
    background-color: #36D7B7;
}
input.search-submit {
    background-color: #36D7B7;
}
input.search-submit:hover {
    border-color: #36D7B7;
    color: #36D7B7;
}
input.search-submit:focus {
    border-color: #36D7B7;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #36D7B7;
}
.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover {
    color: #36D7B7;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    color: #36D7B7;
}
button.single_add_to_cart_button.button.alt.hm_btn.add-to-cart:hover {
    border: 1px solid #36D7B7;
}
.widget_product_search .woocommerce-product-search input[type="submit"] {
    background: #36D7B7;
}
button.single_add_to_cart_button.button.alt.hm_btn.add-to-cart {
    border: 1px solid #36D7B7;
}	
.sidebar .widget_handmade_receny_post_widget .post-info i {
    color: #36D7B7;
}
.sidebar .widget_handmade_receny_post_widget .post-info a:hover {
    color: #36D7B7;
}
.widget_recent_entries ul li a:hover {
    color: #36D7B7;
}
.widget_archive ul li a:hover, .widget_categories ul li a:hover {
    color: #36D7B7;
    text-decoration: none;
}

.widget_meta ul li a:hover {
    color: #36D7B7;
}
.hm_single_blog .post-info a:hover {
    color: #36D7B7;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #36D7B7 !important;
	border: 1px solid #36D7B7 !important;            
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: transparent !important;
    color:#36D7B7 !important;
}